<div class="footer" style="
        width: 100%;
        height:40px;
	position: fixed;
	bottom: 0;
	z-index:1000;">
		
	<div class="container">
		<div class="row">
			<div id="footer-copyright" class="col-md-5">
				2017-19 VICPOS.COM.
			</div> <!-- /span6 -->
			<div id="footer-copyright" class="col-md-6">
				Desarrollado por <a href="http://vicpos.com" target="_blank">Vicpos.com</a>
			</div> <!-- /.span6 -->
			<div id="footer-terms" class="col-md-1">
				 <p>V 2.6</p>
			</div> <!-- /.span6 -->
		</div> <!-- /row -->
	</div> <!-- /container -->
</div> <!-- /footer -->

<script src="js\libs\jquery-ui-1.10.0.custom.js"></script>
<script src="js\plugins\flot\jquery.js"></script>
<script src="js\plugins\flot\jquery.flot.js"></script>
<script src="js\plugins\flot\jquery.flot.js"></script>
<script src="js\Application.js"></script>
<script src="js\plugins\msgGrowl\js\msgGrowl.js"></script>
<script src="js\plugins\lightbox\jquery.lightbox.js"></script>
<script src="js\demo\notifications.js"></script>
<script src="js/zelect.js"></script>

<script type="text/javascript" src="js/VentanaCentrada.js"></script>
<script src="js\plugins\validate\jquery.js"></script>
<script src="js\demo\validation.js"></script>
<script language="Javascript">
document.oncontextmenu = function(){return false}
</script>
<script>
enviando = false;
function checkSubmit() {
    if (!enviando) {
        enviando= true;
        return true;
    } else {
        alert("El formulario ya se esta enviando");
        return false;
    }
}
</script>
<script>
window.onkeydown=tecla;

function tecla(event)
{
num = event.keyCode;
if(num==113) 
{
   window.location='P_facturar.php';
}

}
</script>
<!--
<Script language="javascript">
function checkKeyCode(evt)
{

var evt = (evt) ? evt : ((event) ? event : null);
var node = (evt.target) ? evt.target : ((evt.srcElement) ? evt.srcElement : null);
if(event.keyCode==116)
{
evt.keyCode=0;
return false
}
}
document.onkeydown=checkKeyCode;
</script> -->